﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Ejercicio3layout</title>
<style type="text/css">
body{		
	width:1000px;	
}
div.cabecera{
	background-color:burlywood;		
	width:1000px;
	height:100px;
	border:2px solid black;
}
div.cuerpoiz{
	padding-top:20px;
	background-color:lightblue;
	width:300px;
	height:780px;
	border-left:2px solid black;
	border-right:2px solid black;
	text-align:center;
	float:left;

}
div.cuerpoder{	
	background-color:lemonchiffon;
	width:1000px;
	height:800px;
	border-right:2px solid black;
}
div.piepag{	
	background-color:hotpink;
	width:1000px;
	height:100px;
	border:2px solid black;
}

div button{
	padding:20px;
	background-color:whitesmoke;
	border:1px solid black;
}

p{
	background-color:darkgray;
	float:left;
}	

</style>
</head>
<body>
	<div class="cabecera"></div>
	<div class="cuerpoiz">
		<button type="button">button1</button><br/>
		<button type="button">button2</button><br/>
		<button type="button">button3</button><br/>
		<button type="button">button4</button><br/>
	</div>
	<div class="cuerpoder">
		<p>sxss</p>
		<p>scsacas</p>
		<p>cascasc</p>
	</div>
	<div class="piepag"></div>
</body>
</html>
